Subject: Re: Linux on Motorola Sandpoint/PPMC7400

From: "Mark A. Greer" <[email-masked]>
Date: Tue, 29 Aug 2000 12:16:09 -0700

I downloaded the kernel and tried it. It starts booting, but it hangs

> right after initializing the the OpenPIC. :-( I'll download the source
> code tonight and try to look at it, although I don't have much hopes
> -- I've never done kernel hacking at that level. At some point you
> gotta learn though.
>
> Is there any book that you recommend to get me started? Any other
> docs/tips?

Oops, I should have included the sandpoint switch settings.  For this version of
the kernel, the sandpoint switches must be set as follows:

S4,S3: up, down
S5: down
S6: down (yours is probably up which is why it hung in openpic)

Try this and see if it helps.

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/